{
  "type": "FeatureCollection",
  "dataSetId": "d6afa645-a418-4ea0-92ae-9bf2d516d377",
  "dataSetName": "NOTSYS - Distribution of Myocastor coypus in IE",
  "features": [
    {
      "type": "Feature",
      "id": "10kmE305N335",
      "geometry": {
        "type": "Polygon",
        "coordinates": [
          [
            [
              -8.65338974499997,
              51.784744782000075
            ],
            [
              -8.51242192799998,
              51.807468371000027
            ],
            [
              -8.54904402099993,
              51.893990866000081
            ],
            [
              -8.6902593659999638,
              51.871217008000031
            ],
            [
              -8.65338974499997,
              51.784744782000075
            ]
          ]
        ]
      },
      "properties": {
        "_type": "SpeciesDistributionUnitType",
        "inspireId": {
          "Identifier": {
            "namespace": "https://easin.jrc.ec.europa.eu/api/",
            "localId": "3f372f9f-5078-4c62-a11d-f45994dbe694"
          }
        },
        "metadata": {
          "title": "IE_Metadata_IAS_e-Reporting.xml"
        },
        "occurrenceRecordIdentifier": {
          "_value": "IE_DWC_Myocastor_coypus"
        },
        "speciesName": {
          "SpeciesNameType": {
            "referenceSpeciesScheme": {
              "href": "http://inspire.ec.europa.eu/codelist/ReferenceSpeciesSchemeValue/eunomen"
            },
            "referenceSpeciesName": {
              "_value": "Myocastor coypus"
            },
            "referenceSpeciesId": {
              "href": "http://www.eu-nomen.eu/portal/taxon.php?GUID=urn:lsid:faunaeur.org:taxname:305556"
            }
          }
        }
      }
    }
  ]
}